RubyGems Navigation menu

rumpy 0.9.22

Rumpy is some kind of framework to make up your own jabber bot quickly.

Gemfile
          gem 'rumpy', '~> 0.9.22'
  
  
  
  
  
  
  

install
          gem install rumpy -v 0.9.22
  
  
  
  
  
  
  

Authors:

  • Tsokurov A.G., Pogoda M.V.

Owners:

Total downloads 12,770

For this version 948

Show all versions (34 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.24 - January 10, 2012 (8 KB)
  2. 0.9.23 - January 10, 2012 (8 KB)
  3. 0.9.22 - November 20, 2011 (5.5 KB)
  4. 0.9.21 - September 18, 2011 (8 KB)
  5. 0.9.19 - August 19, 2011 (8 KB)
Show all versions (34 total)